Bug 176399 - No outbound priority setting in mail composer
No outbound priority setting in mail composer
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2005-12-21 23:56 EST by Jay Thorne
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-03 14:13:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 209002 None None None Never

  None (edit)
Description Jay Thorne 2005-12-21 23:56:43 EST
Description of problem:
My office ettiquette requires that I use the Exchange "Message Priority" for
certain issues. There is currently no way in Evolution to set these on an
outbound message. I can write a filter to set my own importance flag on inbound
message but I cannot do so for outbound messages.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Email a message
2. Look in vain for an "importance" gui element
Actual results:
Outlook, the various web email clients, thunderbird all have available "message
priority" gui elements Why does evolution lack this very common feature?

Expected results:
Some kind of gui element to set priority

Additional info:
Comment 1 Dave Malcolm 2006-01-03 14:13:46 EST
Thank you for this bug report.  At the moment, the Fedora developers don't have
time to work on this particular issue. The best way to make sure your problem
will get looked on is to report it to the authors of the program. Most 
upstream authors use a bug tracking system like bugzilla, and more people
who know the code will be looking at the bug report there.

This issue has already been reported upstream here:

If you want to follow what happens to the bug, you can add yourself to the
upstream report.

Note You need to log in before you can comment on or make changes to this bug.